How to install libsimple-http-java-doc on Debian Unstable (Sid)